[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [Linux-cluster] cman for CS



Hi Alejandro,

The cman version after the dash sign does not have to be the same as the kernel version. Just do a "rpm -qp --requires cman-kernel-2.6.9-39.8.src.rpm", and it should tell you which kernel version is required.

Cheers,

Javier

> -----Original Message-----
> From: linux-cluster-bounces redhat com 
> [mailto:linux-cluster-bounces redhat com] On Behalf Of 
> Alejandro Feijoo
> Sent: Tuesday, March 07, 2006 7:41 PM
> To: linux-cluster redhat com
> Subject: [Linux-cluster] cman for CS
> 
> 
> 
> 
> hi i have a linux kernel version 2.6.9.22.0.2 (the lastest!) 
> buttt the cman for dowload is cman-kernel-2.6.9-39.8.src.rpm....
> 
> there are any problem if i install that cman ????? and where 
> is rpm for kernel 2.6.9-39.8?¿?
> 
> 
> Tanks!
> 
> ++-------------------------++
> Alejandro Feijóo Fraga
> Tecnico de Sistemas.
> Centro de supercomputación de Galicia
> Avda. de Vigo s/n. Campus Sur.
> 15705 - Santiago de Compostela. Spain
> Tlfn.: 981 56 98 10 Extension: 216
> Fax: 981 59 46 16
> 
> 
> --
> Linux-cluster mailing list
> Linux-cluster redhat com 
> https://www.redhat.com/mailman/listinfo/linux-cluster
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]